# Asterisk Project : Asterisk 13 Function_BLACKLIST

Created by wikibot on Aug 08, 2014

# BLACKLIST()

### Synopsis

Check if the callerid is on the blacklist.

### Description

Uses astdb to check if the Caller*ID is in family `blacklist`. Returns `1` or `0`.

### Syntax

    BLACKLIST()

##### Arguments

### See Also

- Asterisk 13 Function_DB

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538